<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<processDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns9="http://www.okworx.com/ILCD/Extensions/2018/Profile" xmlns:epd2="http://www.indata.network/EPD/2019" version="1.1" ns9:profile="EN_15804" epd2:epd-version="1.2">
    <processInformation>
        <dataSetInformation>
            <common:UUID>dffaf9a4-8a13-4052-8e25-27f45b5d8acd</common:UUID>
            <name>
                <baseName xml:lang="es">Cemento CEM I. IECA.</baseName>
                <functionalUnitFlowProperties xml:lang="es">Categorías resistentes 32,5, 42,5 y 52,5 MPa.</functionalUnitFlowProperties>
            </name>
            <classificationInformation>
                <common:classification name="ILCD">
                    <common:class level="0" classId="2">Materials production</common:class>
                    <common:class level="1" classId="2.4">Inorganic chemicals</common:class>
                </common:classification>
            </classificationInformation>
            <common:other>
                <epd:scenarios xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <epd:scenario epd:name="Suministro de materia primas (A1)"/>
                    <epd:scenario epd:name="Transporte a la fábrica (A2) "/>
                    <epd:scenario epd:name="Fabricación (A3) "/>
                </epd:scenarios>
                <epd2:contentDeclaration>
                    <epd2:material epd2:packaging="false">
                        <epd2:name xml:lang="en">Clinker</epd2:name>
                        <epd2:weightPerc epd2:lowerValue="95.0" epd2:upperValue="100.0"/>
                        <epd2:mass/>
                    </epd2:material>
                    <epd2:material epd2:packaging="false">
                        <epd2:name xml:lang="en">Otros</epd2:name>
                        <epd2:weightPerc epd2:lowerValue="0.0" epd2:upperValue="5.0"/>
                        <epd2:mass/>
                    </epd2:material>
                </epd2:contentDeclaration>
            </common:other>
        </dataSetInformation>
        <quantitativeReference type="Reference flow(s)">
            <referenceToReferenceFlow>1</referenceToReferenceFlow>
        </quantitativeReference>
        <time>
            <common:referenceYear>2010</common:referenceYear>
            <common:dataSetValidUntil>2023</common:dataSetValidUntil>
            <common:other>
                <epd2:publicationDateOfEPD>2014-10-01</epd2:publicationDateOfEPD>
            </common:other>
        </time>
        <geography>
            <locationOfOperationSupplyOrProduction location="ES">
                <descriptionOfRestrictions xml:lang="es">La Declaración Ambiental de Producto (DAP) del CEM I medio, incluye las instalaciones productoras de CEM I de las siguientes empresas:&#13;
- Cementos Especiales de las Islas, S.A.&#13;
- Cementos Lemona, S.A.&#13;
- Cementos Molins Industrial, S.A.&#13;
- Cementos Portland Valderrivas, S.A.&#13;
- Cementos Tudela Veguín, S.A.&#13;
- CEMEX España Operaciones, S.L.U.&#13;
- LafargeHolcim España, S.A.U.&#13;
- Grupo Votorantim, S.A.&#13;
- Sociedad Financiera y Minera, S.A.&#13;
</descriptionOfRestrictions>
            </locationOfOperationSupplyOrProduction>
        </geography>
        <technology>
            <technologyDescriptionAndIncludedProcesses xml:lang="es">*A1 Obtención y preparación de materias primas&#13;
El proceso de fabricación de cemento comienza con la extracción de las materias primas. Las canteras se explotan mediante voladuras o mediante excavación dependiendo de la naturaleza del material explotado. Las materias primas principales son calizas y margas.&#13;
*A2 Transporte a fábrica&#13;
El material se tritura hasta la granulometría adecuada y se traslada a la fábrica, en su caso, hasta el parque de prehomogeneización. El resto de materias primas y combustibles se traslada a fábrica mediante transporte por barco, carretera y ferrocarril.&#13;
*A3 Fabricación&#13;
Homogenización y molienda de crudo En caso necesario, en el parque de prehomogeinización el material triturado se almacena en capas uniformes de manera que su molienda posterior tenga una mezcla adecuada de sus componentes reduciendo su variabilidad. El material pasa a molinos verticales o de bolas desde donde, una vez molido, se almacena en silos a la espera de su cocción en el horno.&#13;
Precalentador de ciclones &#13;
La alimentación al horno se realiza a través del precalentador de ciclones que calienta la materia prima, denominada harina de crudo, para facilitar su cocción. El crudo, introducido por la parte superior de la torre, desciende en contracorriente con los gases del horno precalentándolo hasta una temperatura de 1000 °C.&#13;
Fabricación de clinker&#13;
El crudo entra en el horno mientras éste rota. La temperatura aumenta hasta 1500 °C aproximadamente, momento hasta el cual tienen lugar las complejas reacciones químicas que dan lugar al clinker. Los combustibles que alimentan al horno son coque de petróleo o carbón y también combustibles alternativos como neumáticos o lodos de depuradora. El clinker se enfría a la salida del horno inyectándose aire que reduce su temperatura de 1400 °C a 100 °C aproximadamente.&#13;
Molienda de cemento&#13;
El clinker mezclado con yeso y adiciones en proporciones adecuadas se muele en molinos de bolas hasta obtener un polvo fino y homogéneo que constituye el cemento portland. Las distintas calidades del cemento se obtienen con, dependiendo de la composición requerida, distintas proporciones de escorias de alto horno, humo de sílice, puzolanas naturales, cenizas volantes y caliza que le permiten alcanzar distintas prestaciones según la reglamentación vigente&#13;
Expedición&#13;
Por último, el cemento se almacena en silos, separado según el tipo, antes de ser ensacado o descargado en un camión cisterna para su transporte por carretera o ferrocarril.&#13;
</technologyDescriptionAndIncludedProcesses>
            <technologicalApplicability xml:lang="es">*Identificación producto.&#13;
El cemento es un conglomerante hidráulico, es decir un material inorgánico, finamente molido que, amasado con agua forma una pasta que fragua y endurece por medio de reacciones y procesos de hidratación y que, una vez endurecido conserva su resistencia y estabilidad incluso bajo el agua. &#13;
El cemento elaborado de acuerdo a las normas europeas de cemento, y denominado, según sus distintos tipos cementos CEM, será capaz cuando se dosifica y mezcla apropiadamente con agua y áridos, de producir un hormigón o un mortero que conserve su trabajabilidad durante tiempo suficiente y debe alcanzar, al cabo de periodos definidos, los niveles especificados de resistencia y presentar también estabilidad de volumen a largo plazo.&#13;
El endurecimiento hidráulico del cemento se debe principalmente a la hidratación de los silicatos de calcio, aunque también pueden participar en el proceso de endurecimiento otros compuestos químicos como los aluminatos.&#13;
Los cementos están compuestos de diferentes materiales y son estadísticamente homogéneos en composición como consecuencia de una calidad asegurada durante el proceso de producción y manejo.&#13;
*Aplicación del producto&#13;
Los cementos CEM I pueden usarse de acuerdo a las indicaciones especificadas en la Instrucción de Recepción de Cementos, RC 08 y en la Instrucción para el Hormigón Estructural, EHE 08.&#13;
*Composición del producto&#13;
Los constituyentes de los cementos CEM I son Clinker en una proporción comprendida entre el 95% y el 100%, según su tipo, regulador de fraguado y componentes minoritarios adicionales.&#13;
Ninguno de los componentes del producto final se incluye en la “Candidate list of substances of very high concern for authorisation”.&#13;
</technologicalApplicability>
        </technology>
    </processInformation>
    <modellingAndValidation>
        <LCIMethodAndAllocation>
            <typeOfDataSet>EPD</typeOfDataSet>
            <referenceToLCAMethodDetails type="source data set" refObjectId="a3dfbbd7-032c-4bba-a685-f5117352e8ae" version="00.00.004">
                <common:shortDescription xml:lang="es">UNE-EN ISO 14040:2006/A1:2021</common:shortDescription>
                <common:shortDescription xml:lang="en">UNE-EN ISO 14040:2006/A1:2021</common:shortDescription>
            </referenceToLCAMethodDetails>
            <referenceToLCAMethodDetails type="source data set" refObjectId="d507e550-74df-49ab-8c0e-ec244af867dd" version="00.00.002">
                <common:shortDescription xml:lang="es">UNE-EN ISO 14044:2006/A2:2021</common:shortDescription>
                <common:shortDescription xml:lang="en">UNE-EN ISO 14044:2006/A2:2021</common:shortDescription>
            </referenceToLCAMethodDetails>
            <referenceToLCAMethodDetails type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d" version="00.00.001">
                <common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
            </referenceToLCAMethodDetails>
            <referenceToLCAMethodDetails type="source data set" refObjectId="69fae9c3-7740-4991-a683-7d7ae330feef" version="00.00.001">
                <common:shortDescription xml:lang="es">GlobalEPD-RCP-003. Cementos. AENOR</common:shortDescription>
            </referenceToLCAMethodDetails>
            <common:other>
                <epd:subType xmlns:epd="http://www.iai.kit.edu/EPD/2013">average dataset</epd:subType>
            </common:other>
        </LCIMethodAndAllocation>
        <dataSourcesTreatmentAndRepresentativeness>
            <referenceToDataSource type="source data set" refObjectId="381ba312-1640-4ca6-b089-fd02485aa15c" version="00.00.003">
                <common:shortDescription xml:lang="es">ecoinvent 3.7 database</common:shortDescription>
            </referenceToDataSource>
            <referenceToDataSource type="source data set" refObjectId="b3f4c48c-32fb-4149-9931-8a9be89447a3" version="00.00.001">
                <common:shortDescription xml:lang="es">Datos recopilados de Oficemen e IECA</common:shortDescription>
            </referenceToDataSource>
            <useAdviceForDataSet xml:lang="es">*Alcance&#13;
La presente DAP incluye únicamente los módulos A1-A3, etapa de producto, de acuerdo al esquema modular definido en la Norma UNE-EN 15804. Esta DAP es por tanto del tipo "cuna a puerta". &#13;
*Límites del sistema&#13;
El análisis de ciclo de vida se ha basado en datos propios recogidos mediante encuestas realizadas a la totalidad de los fabricantes asociados a IECA/Oficemen. En caso en que se haya recurrido a datos procedentes de terceros, éstos provienen de ECOINVENT.&#13;
*Calidad de los datos&#13;
Las DAP medias sectoriales han sido elaboradas con la participación de todas las fábricas integrales e instalaciones de molienda de los grupos empresariales asociados a OFICEMEN.&#13;
Los datos de inventario han sido recopilados mediante encuestas realizadas a la totalidad de fabricantes de cada tipo de cemento. Estos datos alcanzan a su vez, a la totalidad de los procesos, tanto desde el punto de vista de la fabricación de clinker como a la fabricación del cemento considerado.&#13;
*Criterios de asignación&#13;
Los datos de inventario considerados en el cemento declarado representan al 100% de la producción de ese tipo de cemento en España. Respecto a los datos de inventario, correspondientes al año 2010, cabe hacer las siguientes consideraciones:&#13;
- El consumo de energía específico se sitúa en valores de 3,56 GJ/tonelada de clinker, considerando combustibles convencionales y alternativos.&#13;
- El sector cementero español utilizó en el año 2010 unas 608.000 toneladas de combustibles alternativos que han supuesto un coeficiente de sustitución térmica del 16%.&#13;
- El ahorro energético alcanzado fue de unas 300.000 toneladas equivalentes de petróleo.&#13;
- De entre los combustibles convencionales el 95,7% del consumo corresponde a coque de petróleo, seguido por la hulla y el fueloil con un 1,8% y 0,9% respectivamente.&#13;
- Los cementos tipo I incluidos en esta Declaración son cementos CEM I con categorías resistentes 32,5, 42,5 y 52,5 MPa.&#13;
- Las dispersiones de los datos son, con carácter general, menores del 10% en términos de impacto. Esto es debido al gran número y homogeneidad de los datos analizados, tanto desde el punto de vista de las materias primas, como desde el punto de vista de la composición del cemento que se encuentra normalizada en márgenes perfectamente definidos.&#13;
</useAdviceForDataSet>
            <common:other>
                <ns9:referenceToOriginalEPD xmlns:ns9="http://www.indata.network/EPD/2019" refObjectId="3ea57dc0-80e7-48fa-b2fc-69ff71d99675" type="source data set" version="00.00.001">
                    <common:shortDescription xml:lang="es">DAP Cemento CEM I. IECA. Categorías resistentes 32,5, 42,5 y 52,5 MPa.</common:shortDescription>
                </ns9:referenceToOriginalEPD>
            </common:other>
        </dataSourcesTreatmentAndRepresentativeness>
        <validation>
            <review type="Independent external review">
                <common:reviewDetails xml:lang="es">Verificación independiente de la Declaración y de los datos, de acuerdo con la Norma EN ISO 14025:2010.</common:reviewDetails>
                <common:referenceToNameOfReviewerAndInstitution type="contact data set" refObjectId="8009839f-b0cc-4908-8b65-9ab43bdd1635" version="00.00.002">
                    <common:shortDescription xml:lang="es">AENOR International S.A.U. </common:shortDescription>
                    <common:shortDescription xml:lang="en">AENOR International S.A.U. </common:shortDescription>
                </common:referenceToNameOfReviewerAndInstitution>
            </review>
        </validation>
        <complianceDeclarations>
            <compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="b00f9ec0-7874-11e3-981f-0800200c9a66" version="00.02.002">
                    <common:shortDescription xml:lang="de">EN 15804</common:shortDescription>
                    <common:shortDescription xml:lang="en">EN 15804</common:shortDescription>
                </common:referenceToComplianceSystem>
            </compliance>
        </complianceDeclarations>
    </modellingAndValidation>
    <administrativeInformation>
        <common:commissionerAndGoal>
            <common:referenceToCommissioner type="contact data set" refObjectId="09f1b675-24c2-46bc-9237-864b38eba99d" version="00.00.001">
                <common:shortDescription xml:lang="es">Agrupación de Fabricantes de Cemento de España, Oficemen y el Instituto Español del Cemento y sus Aplicaciones, IECA.</common:shortDescription>
            </common:referenceToCommissioner>
        </common:commissionerAndGoal>
        <dataEntryBy>
            <common:timeStamp>2023-01-16T11:58:06.665+01:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.002" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
                <common:shortDescription xml:lang="es">Formato ILCD</common:shortDescription>
            </common:referenceToDataSetFormat>
            <common:referenceToDataSetFormat type="source data set" refObjectId="cba73800-7874-11e3-981f-0800200c9a66" version="00.01.000">
                <common:shortDescription xml:lang="de">EPD Data Format Extension 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
            <common:referenceToPersonOrEntityEnteringTheData type="contact data set" refObjectId="e305b276-0310-40c6-b250-354098fbba96" version="00.00.004">
                <common:shortDescription xml:lang="es">Sheila Otero (Arquitecta- investigadora del IETcc CSIC)</common:shortDescription>
                <common:shortDescription xml:lang="en">Sheila Otero (IETcc CSIC)</common:shortDescription>
            </common:referenceToPersonOrEntityEnteringTheData>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>00.00.008</common:dataSetVersion>
            <common:referenceToRegistrationAuthority type="contact data set" refObjectId="bc673d59-67cd-49d2-9166-bbd549c0304c" version="00.00.004">
                <common:shortDescription xml:lang="en">OpenDAP environmental information database</common:shortDescription>
                <common:shortDescription xml:lang="es">Base de datos de información ambiental OpenDAP</common:shortDescription>
            </common:referenceToRegistrationAuthority>
            <common:registrationNumber>003-001 Rev. 4</common:registrationNumber>
            <common:referenceToOwnershipOfDataSet type="contact data set" refObjectId="09f1b675-24c2-46bc-9237-864b38eba99d" version="00.00.001">
                <common:shortDescription xml:lang="es">Agrupación de Fabricantes de Cemento de España, Oficemen y el Instituto Español del Cemento y sus Aplicaciones, IECA.</common:shortDescription>
            </common:referenceToOwnershipOfDataSet>
            <common:copyright>true</common:copyright>
            <common:licenseType>Free of charge for all users and uses</common:licenseType>
            <common:accessRestrictions xml:lang="es">Ninguna</common:accessRestrictions>
            <common:other>
                <ns9:referenceToPublisher xmlns:ns9="http://www.indata.network/EPD/2019" refObjectId="0c05df80-0f9d-4a6b-9eb7-abd3d1edb92e" type="contact data set" version="00.00.003">
                    <common:shortDescription xml:lang="en">AENOR Global EPD</common:shortDescription>
                    <common:shortDescription xml:lang="es">AENOR Global EPD</common:shortDescription>
                </ns9:referenceToPublisher>
            </common:other>
        </publicationAndOwnership>
    </administrativeInformation>
    <exchanges>
        <exchange dataSetInternalID="1">
            <referenceToFlowDataSet type="flow data set" refObjectId="ff1200c2-148c-40e4-b3c2-8e936ab55db0" version="00.00.001">
                <common:shortDescription xml:lang="es">Cemento CEM I. IECA. Categorías resistentes 32,5, 42,5 y 52,5 MPa.</common:shortDescription>
            </referenceToFlowDataSet>
            <meanAmount>1000.0</meanAmount>
            <resultingAmount>1000.0</resultingAmount>
        </exchange>
        <exchange dataSetInternalID="2">
            <referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33" version="30.00.000">
                <common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
                <common:shortDescription xml:lang="de">Komponenten für die Wiederverwendung (CRU)</common:shortDescription>
                <common:shortDescription xml:lang="es">Componentes para su reutilización (CRU)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="3">
            <referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29" version="30.00.000">
                <common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Exportierte elektrische Energie (EEE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Energía exportada electrica (EEE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="4">
            <referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810" version="30.00.000">
                <common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
                <common:shortDescription xml:lang="de">Exportierte thermische Energie (EET)</common:shortDescription>
                <common:shortDescription xml:lang="es">Energía exportada termal (EET)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="5">
            <referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc" version="30.00.000">
                <common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
                <common:shortDescription xml:lang="de">Gefährlicher Abfall zur Deponie (HWD)</common:shortDescription>
                <common:shortDescription xml:lang="es">Residuos peligrosos eliminados (HWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">2.86E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.0194</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0426</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0623</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="6">
            <referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447" version="30.00.000">
                <common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
                <common:shortDescription xml:lang="de">Stoffe für die Energierückgewinnung (MER)</common:shortDescription>
                <common:shortDescription xml:lang="es">Materiales para valorización energética (recuperación de energía) (MER)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.00682</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.0201</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">2.7</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">2.73</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="7">
            <referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae" version="30.00.000">
                <common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
                <common:shortDescription xml:lang="de">Stoffe zum Recycling (MFR)</common:shortDescription>
                <common:shortDescription xml:lang="es">Materiales para el reciclaje (MFR)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.205</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.205</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="8">
            <referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa" version="30.00.000">
                <common:shortDescription xml:lang="en">Non hazardous waste dispose (NHWD)</common:shortDescription>
                <common:shortDescription xml:lang="de">Entsorgter nicht gefährlicher Abfall (NHWD)</common:shortDescription>
                <common:shortDescription xml:lang="es">Residuos no peligrosos eliminados (NHWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.00655</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.019</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.103</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.128</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="9">
            <referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6" version="30.00.000">
                <common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
                <common:shortDescription xml:lang="de">Entsorgter radioaktiver Abfall (RWD)</common:shortDescription>
                <common:shortDescription xml:lang="es">Residuos radiactivos eliminados (RWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">3.56E-7</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">1.5E-6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">9.65E-6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">1.15E-5</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="10">
            <referenceToFlowDataSet type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1" version="30.00.000">
                <common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
                <common:shortDescription xml:lang="de">Total nicht erneuerbare Primärenergie (PENRT)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso total de la energía primaria no renovable (energía primaria y recursos de energía primaria renovable utilizada como materia prima) (PENRT)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">5340.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">6490.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">207.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">945.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="11">
            <referenceToFlowDataSet type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0" version="30.00.000">
                <common:shortDescription xml:lang="en">Total use of renewable primary energy resources (PERT)</common:shortDescription>
                <common:shortDescription xml:lang="de">Total erneuerbare Primärenergie (PERT)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso total de la energía primaria renovable (energía primaria y recursos de energía primaria renovable utilizada como materia prima) (PERT)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">16.3</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">246.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">2.99</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">227.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="12">
            <referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
                <common:shortDescription xml:lang="de">Einsatz von Süßwasserressourcen (FW)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso neto de recursos de agua dulce (FW)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">180.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">181.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.114</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">1.14</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504" type="unit group data set" uri="../unitgroups/cd950537-0a98-4044-9ba7-9f9a68d0a504">
                    <common:shortDescription>m3</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="13">
            <referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie als Energieträger (PENRE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de energía primaria no renovable, excluyendo los recursos de energía primaria no renovable utilizada como materia prima (PENRE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">534.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">6490.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">207.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">945.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="14">
            <referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie zur stofflichen Nutzung (PENRM)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de la energía primaria no renovable utilizada como materia prima (PENRM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.00898</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.0356</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">4.56E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0262</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="15">
            <referenceToFlowDataSet type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
                <common:shortDescription xml:lang="de">Nicht erneuerbare Sekundärbrennstoffe (NRSF)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de combustibles secundarios no renovables (NRSF)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">315.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">317.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">2.46</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="16">
            <referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Erneuerbare Primärenergie als Energieträger (PERE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de energía primaria renovable excluyendo los recursos de energía primaria renovable utilizada como materia prima (PERE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">16.3</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">246.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">2.99</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">227.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="17">
            <referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Erneuerbare Primärenergie zur stofflichen Nutzung (PERM)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de energía primaria renovable utilizada como materia prima (PERM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="18">
            <referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
                <common:shortDescription xml:lang="de">Erneuerbare Sekundärbrennstoffe (RSF)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de combustibles secundarios renovables (RSF)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">170.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">171.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.273</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="19">
            <referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Einsatz von Sekundärstoffen (SM)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de materiales secundarios (SM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">29.9</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">29.9</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
    </exchanges>
    <LCIAResults>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="804ebcdf-309d-4098-8ed8-fdaf2f389981" version="00.01.001">
                <common:shortDescription xml:lang="de">Potenzial für den abiotischen Abbau fossiler Brennstoffe (ADPF)</common:shortDescription>
                <common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de agotamiento de recursos abióticos para recursos fósiles (ADPF)</common:shortDescription>
                <common:shortDescription xml:lang="et">fdsafsdaf</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">5260.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">5970.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">191.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">523.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="f7c73bb9-ab1a-4249-9c6d-379a0de6f67e" version="00.01.000">
                <common:shortDescription xml:lang="en">Abiotic depletion potential for non fossil resources (ADPE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzial für den abiotischen Abbau nicht fossiler Ressourcen (ADPE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de agotamiento de recursos abióticos para recursos no fósiles (ADPE)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">3.94E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.0982</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">1.41E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">4.48E-5</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4" type="unit group data set" uri="../unitgroups/54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
                    <common:shortDescription>kg Sb-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b4274add-93b7-4905-a5e4-2e878c4e4216" version="00.01.000">
                <common:shortDescription xml:lang="en">Acidification potential of soil and water (AP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Versauerungspotenzial von Boden und Wasser (AP)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de acidificación del suelo y de los recursos de agua (AP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.621</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">2.08</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.216</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">1.25</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="bc50c624-a9bc-45b1-a9b0-e6b10d00476f" type="unit group data set" uri="../unitgroups/bc50c624-a9bc-45b1-a9b0-e6b10d00476f">
                    <common:shortDescription>kg SO2-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="06dcd26f-025f-401a-a7c1-5e457eb54637" version="00.01.000">
                <common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Abbau Potential der stratosphärischen Ozonschicht (ODP)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de agotamiento de la capa de ozono estratosférico (ODP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">6.92E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">8.43E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">1.8E-6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">1.33E-5</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="88054749-b0a6-47ea-a82b-dc5b29326512" type="unit group data set" uri="../unitgroups/88054749-b0a6-47ea-a82b-dc5b29326512">
                    <common:shortDescription>kg R11 eq.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="f58827d0-b407-4ec6-be75-8b69efb98a0f" version="00.01.000">
                <common:shortDescription xml:lang="en">Eutrophication potential (EP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Eutrophierungspotenzial (EP)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de eutrofización (EP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.224</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.506</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0315</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.25</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="67b5401d-873c-485f-bcf3-6ae83b918822" type="unit group data set" uri="../unitgroups/67b5401d-873c-485f-bcf3-6ae83b918822">
                    <common:shortDescription>kg Phosphat-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="1e84a202-dae6-42aa-9e9d-71ea48b8be00" version="00.01.000">
                <common:shortDescription xml:lang="en">Formation potential of tropospheric ozone (POCP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Bildungspotential für troposphärisches Ozon (POCP)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de formación de ozono troposférico (POCP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">0.0876</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">0.224</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">0.0165</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">0.12</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="01c26c17-9a76-406e-8295-f17b55fd909e" type="unit group data set" uri="../unitgroups/01c26c17-9a76-406e-8295-f17b55fd909e">
                    <common:shortDescription>kg Ethen-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="77e416eb-a363-4258-a04e-171d843a6460" version="00.01.000">
                <common:shortDescription xml:lang="en">Global warming potential (GWP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Globales Erwärmungspotenzial (GWP)</common:shortDescription>
                <common:shortDescription xml:lang="es">Potencial de calentamiento global (GWP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1">56.2</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1-A3">884.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2">13.6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3">814.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
                    <common:shortDescription>kg CO2-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
    </LCIAResults>
</processDataSet>
